uuid: cb893a2e-8e69-47b3-99f0-cb2898eb8a42
langcode: ar
status: true
dependencies:
  module:
    - pathauto
  enforced:
    module:
      - node
_core:
  default_config_hash: lno8QThS348UX-kaUsagJtCnuPHKLXYnTQiF_9HSDWA
id: pathauto_update_alias_node
label: 'Update URL alias'
type: node
plugin: pathauto_update_alias
configuration: {  }
